

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 166px 172px;padding: 0px;border: none;width: 622px;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 585px 108px;padding: 0px;border: none;width: 686px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 837px 108px;padding: 0px;border: none;width: 686px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 138px 108px;padding: 0px;border: none;width: 686px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 676px 108px;padding: 0px;border: none;width: 686px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 113px 108px;padding: 0px;border: none;width: 686px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 113px 108px;padding: 0px;border: none;width: 686px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 88px 108px;padding: 0px;border: none;width: 686px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 86px 109px;padding: 0px;border: none;width: 685px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 86px 109px;padding: 0px;border: none;width: 685px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 86px 109px;padding: 0px;border: none;width: 685px;}

#page_11 #p11dimg1 {position:absolute;top:456px;left:0px;z-index:-1;width:23px;height:49px;}
#page_11 #p11dimg1 #p11img1 {width:23px;height:49px;}




#page_12 {position:relative; overflow: hidden;margin: 49px 0px 174px 109px;padding: 0px;border: none;width: 685px;}





#page_13 {position:relative; overflow: hidden;margin: 49px 0px 435px 108px;padding: 0px;border: none;width: 686px;}

#page_13 #p13dimg1 {position:absolute;top:430px;left:48px;z-index:-1;width:24px;height:21px;}
#page_13 #p13dimg1 #p13img1 {width:24px;height:21px;}




#page_14 {position:relative; overflow: hidden;margin: 49px 0px 488px 133px;padding: 0px;border: none;width: 661px;}





#page_15 {position:relative; overflow: hidden;margin: 49px 0px 83px 0px;padding: 0px;border: none;width: 794px;}

#page_15 #p15dimg1 {position:absolute;top:886px;left:493px;z-index:-1;width:90px;height:21px;}
#page_15 #p15dimg1 #p15img1 {width:90px;height:21px;}




#page_16 {position:relative; overflow: hidden;margin: 49px 0px 998px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 24px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 18px 'Times New Roman';line-height: 25px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 19px 'Times New Roman';line-height: 26px;}
.ft6{font: 19px 'Times New Roman';color: #363636;line-height: 26px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft10{font: 18px 'Times New Roman';line-height: 20px;}
.ft11{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft12{font: 18px 'Times New Roman';line-height: 26px;}
.ft13{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft14{font: bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 5px;line-height: 26px;}
.ft16{font: 19px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft17{font: 19px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft18{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft19{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft20{font: bold 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 18px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 18px;line-height: 24px;}
.ft23{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft24{font: 19px 'Times New Roman';margin-left: 14px;line-height: 24px;}
.ft25{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft26{font: 19px 'Times New Roman';margin-left: 14px;line-height: 26px;}
.ft27{font: 19px 'Times New Roman';margin-left: 32px;line-height: 24px;}
.ft28{font: 18px 'Times New Roman';margin-left: 32px;line-height: 24px;}
.ft29{font: 18px 'Times New Roman';line-height: 24px;}
.ft30{font: 18px 'Times New Roman';margin-left: 32px;line-height: 23px;}
.ft31{font: 18px 'Times New Roman';line-height: 23px;}
.ft32{font: 19px 'Times New Roman';margin-left: 13px;line-height: 24px;}
.ft33{font: 19px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft34{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 32px;line-height: 21px;}
.ft35{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft36{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 37px;line-height: 21px;}
.ft37{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 27px;line-height: 21px;}

.p0{text-align: left;padding-left: 127px;padding-right: 175px;margin-top: 0px;margin-bottom: 0px;text-indent: -67px;}
.p1{text-align: left;padding-left: 94px;padding-right: 141px;margin-top: 6px;margin-bottom: 0px;text-indent: -69px;}
.p2{text-align: left;padding-left: 132px;margin-top: 5px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 160px;padding-right: 119px;margin-top: 33px;margin-bottom: 0px;text-indent: -160px;}
.p4{text-align: left;padding-left: 113px;padding-right: 120px;margin-top: 274px;margin-bottom: 0px;text-indent: -108px;}
.p5{text-align: left;padding-left: 64px;padding-right: 180px;margin-top: 32px;margin-bottom: 0px;text-indent: 5px;}
.p6{text-align: left;padding-left: 5px;margin-top: 4px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 194px;margin-top: 221px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 54px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;padding-left: 47px;padding-right: 201px;margin-top: 50px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 135px;padding-right: 82px;margin-top: 58px;margin-bottom: 0px;text-indent: -92px;}
.p12{text-align: left;margin-top: 56px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 250px;margin-top: 11px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 33px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 264px;margin-top: 11px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 52px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 52px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 175px;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 47px;padding-right: 152px;margin-top: 33px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 56px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 36px;margin-top: 29px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 71px;margin-top: 6px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p45{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 71px;margin-top: 5px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p49{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p50{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: justify;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p52{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: left;padding-left: 310px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 62px;margin-top: 11px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 4px;margin-top: 6px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 37px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: -33px;}
.p57{text-align: justify;padding-left: 4px;margin-top: 5px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 37px;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: -33px;}
.p59{text-align: justify;padding-left: 37px;padding-right: 129px;margin-top: 6px;margin-bottom: 0px;text-indent: -37px;}
.p60{text-align: justify;padding-left: 37px;padding-right: 421px;margin-top: 6px;margin-bottom: 0px;text-indent: -37px;}
.p61{text-align: justify;padding-left: 37px;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: -37px;}
.p62{text-align: justify;padding-left: 37px;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: -37px;}
.p63{text-align: left;padding-left: 306px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 37px;padding-right: 125px;margin-top: 6px;margin-bottom: 0px;text-indent: -37px;}
.p66{text-align: justify;padding-left: 37px;padding-right: 60px;margin-top: 6px;margin-bottom: 0px;text-indent: -37px;}
.p67{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 37px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: -37px;}
.p69{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 37px;padding-right: 58px;margin-top: 25px;margin-bottom: 0px;text-indent: -37px;}
.p72{text-align: left;padding-left: 307px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 196px;margin-top: 11px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 230px;margin-top: 33px;margin-bottom: 0px;}
.p75{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p76{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p77{text-align: left;padding-left: 202px;margin-top: 33px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p79{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p81{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 282px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 172px;margin-top: 65px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 160px;padding-right: 141px;margin-top: 327px;margin-bottom: 0px;text-indent: -100px;}
.p85{text-align: left;padding-right: 81px;margin-top: 33px;margin-bottom: 0px;text-indent: 108px;}
.p86{text-align: left;padding-left: 146px;margin-top: 6px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 415px;margin-top: 0px;margin-bottom: 0px;}
.p88{text-align: right;padding-right: 57px;margin-top: 789px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 206px;padding-right: 112px;margin-top: 33px;margin-bottom: 0px;text-indent: -42px;}
.p90{text-align: center;padding-left: 128px;padding-right: 77px;margin-top: 5px;margin-bottom: 0px;}
.p91{text-align: right;padding-right: 220px;margin-top: 11px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 108px;margin-top: 6px;margin-bottom: 0px;}




